@media screen and (min-width:769px){
	nav ul li:hover ul.nav_subbtn{
		display: block;	
	}
	.title_pro_arr{
		display: none;
	}
}
@media screen and (max-width:1200px){
nav > ul > li > a{
	padding: 0 10px;
}
}
@media screen and (max-width:1015px){
.pro_right:not(:nth-child(3n)){
	margin-right: 0;
}
.pro_right:not(:nth-child(2n)){
	margin-right: 4%;
}
.pro_right{
	width: 48%;
}
.pro_list_right{
	width: calc(100% - 6% - 154px);
}
.product_detail_right_top{
	width: 100%;
}
.product_detail_right_np_out{
	width: 100%;
	margin: 0 auto;
	padding-left:0;
}
.product_detail_right_np_name{
	padding: 40px 10px 10px 10px;
}
.ring img{
 -moz-transform:rotate(90deg);
      -webkit-transform:rotate(90deg);
}
.step_txt_ring{
	display:block;
}
.ring_txt{
	top: calc((100% - 47px)/2);
	left: calc((100% - 55px)/2);
}
.step{
	width: 100%;
	margin-right: 0;
}
.step_txt{
	width: 100%;
	margin-top: 1em;
}
.ring{
	width: 100%;
}
.ring_txt{
	top:calc((100% - 51px)/2);
	left: calc((100% - 55px)/2);
}
.step_txt_ring{
	width: 130px;
	margin-left: 20px;
}
.f_left{
	width: 100%;
}
.f_right{
	position: relative;
	margin: 1em 0;
}
.footer_out{
	flex-wrap: wrap;
	width: 80%;
}
.flogo{
	width: 100%;
	margin-right: 0;
}
footer{
	padding: 2em;
}
nav{
	width: calc(100% - 140px);
}
.logo_out{
	margin-right: 0;
	width: 150px;
}
.logo img{
	max-width: 124px; 
}
nav > ul > li > a{
	font-size: 16px;
}
}
@media screen and (max-width:768px) {
.b_wrapper{
	width: 100%;
}
ul.nav_subbtn {
	z-index: 999;
	position: absolute;
	top: 64px;
	left: 0;
	width: 25%;
	background-color: #f5f5f2;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
	display: none;
}
ul.nav_subbtn:hover{
	display: block;	
}
ul.nav_subbtn > li {
	display: inline-block;
	font-size: 16px;
	position: relative;
	padding: 10px 0;
}

ul.nav_subbtn > li > a {
	color: #4da41f;
	padding: 0;
	display: flex;
	align-items: center;
}

nav ul a:hover{
	color: #000;
}

header{
	height:70px;
	position: relative;
}
.header{
	margin-top:0;
	position: relative;
}
.logo_out{
	margin-right:0;
}
.logo img{
	max-width: 124px;
}
nav > ul > li > a{
	font-size: 18px;
	height: 50px;
}
/*hanburger icon*/
.menu_trigger{
	display: block;
}
.bar,.bar:after,.bar:before {
width: 28px;
height: 3px;
}

.bar {
position: relative;
transform: translateY(25px);
background: #4da41f;
transition: all 0ms 300ms;
}
.bar.animate {
background: rgba(255, 255, 255, 0);
}

.bar:before {
content: "";
position: absolute;
left: 0;
bottom: 7px;
background: #4da41f;
transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar:after {
content: "";
position: absolute;
left: 0;
top: 7px;
background: #4da41f;
transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar.animate:after {
top: 0;
transform: rotate(45deg);
transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar.animate:before {
bottom: 0;
transform: rotate(-45deg);
transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}



/*menu*/
nav {display: flex; flex-wrap: wrap; width: 100%;position: absolute; top:65px;padding: 0; margin: 0;}
.nav{
	display: none;
	background: #4da41f;
	background-size: contain;
	height: auto;
	box-shadow: none;
	padding: 0;
	margin: 0;
}
nav > ul > li{
	margin: 0;
	font-size: 18px;
	width: 100%;
	height: auto;
	padding: 0;
}
ul.nav_subbtn{
    position: relative;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
}
.nav::before, .nav::after{
	display: none;
}
nav ul{
	width: 100%;
	flex-wrap: wrap;
}
ul.menu {
margin: 0;
width:100%;
min-width: 100%;
text-align:center;
float: inherit;
background-color: #eff9eb;
padding: 0;
}


nav li > a{
	padding: 2em;
}

nav ul{
	display: flex;
}
nav ul li{
	font-size: 19px;
	text-align: center;
	display: block;
}
nav ul a{
	letter-spacing: 4px;
	padding: 0;
	height: 40px;
	justify-content: center;
	width: 200px;
	display: flex;
	margin: 0 auto;
}
ul.nav_subbtn {
	z-index: 999;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
	border-top:0;
}
ul.nav_subbtn:hover{
	display: block;	
}
ul.nav_subbtn > li {
	display: inline-block;
	font-size: 18px;
	position: relative;
}


ul.nav_subbtn > li > a:hover{
	color: #40220F;
}
nav ul a:hover{
	color: #DF5765;
}
#banner{
	margin-top: 0;
}


/*產品*/
.pro_sort_ul{
	display: none;
}
.title_pro{
	position: relative;
}
.title_pro > img{
	width: 100%;
	max-width: 154px;
	cursor: pointer;
}
.title_pro_arr{
	position: relative;
	top:-6px;
	left: calc((100% - 134px)/2);
}
.pdtxt{
	width: 100%;
}
.product_detail_right,.product_out_left,.product_out_right .index_product_list_out,.product_out_right { width: 100%; padding-left: 0; }
.product_out_left { margin: 0 0 35px; }
.product_out_left_title { width: 220px; height: 106px; }
.product_detail_right,.product_out_left,.product_out_right .index_product_list_out,.product_out_right {
    width: 100%;
    padding-left: 0;
}
.pro_list_right{
	width: 90%;
	margin: 0 auto 2em auto;
}
.product_detail_right_np_name{
	padding: 20px 0 10px 0;
}
.pro_list_left{
	width: 100%;
	margin-right:0;
	margin: 0 auto;
}
.pro_second_ul{
	margin-bottom: 40px;
}
.pro_sort_li{
	margin: 14px 0;
}
.pro_list_right{
	margin-top: 2em;
}
.pro_sort_li{
	color: #fff;
	text-align: center;
}
.pro_sort_li > div::after{
	display: none;
}
#mark .next{
	width: 20px;
}
#mark .prev{
	width: 20px;
}
/*產品ededededed*/

.news_out{
	margin-bottom: 3em;
}
/*關於*/
.ableft{
	width: 100%;
	margin-right: 0;
}
.abr{
	width: 100%;
	margin: 20px 0;
}
.from_out{
	width: 90%;
}
.company{
	width: 90%;
	margin: 2em auto 0 auto;
}
.service{
	width: 80%;
}
.ser_item{
	width: 50%;
}
}
@media screen and (max-width:600px){
.service{
	width: 100%;
}
}
@media screen and (max-width:450px){
.pro_right:not(:nth-child(2n)){
	margin-right: 0;
}
.pro_right{
	width: 100%;
}
.product_detail_right_top_right img{
	margin: 5px;
}
.pro_list_right{
	width: 95%;
}
.new_img, .news_item{
	width: 100%;
	padding: 0;
	text-align: center;
}
.news_date{
	padding-top: 15px;
}
.news_name{
	margin: 5px auto 15px auto;
}
.news_content{
	text-align: left;
}
.news_item{
	padding:10px 0;
}
.title{
	font-size: 21px;
}
.news_content ,.ableft_txt, .newsd_detail_content, .pdtxt, .c_c{
	font-size: 16px;
}
.about{
	padding: 1em;
}
.ser_item{
	width: 80%;
}
.step{
	margin:0 auto;
}
.step_txt_ring{
	margin-left: 0;
	margin: 1em auto 0 auto;
}
footer{
	padding: 2em 1em;
}
.f_right{
	margin: 1em auto;
}
.flogo{
	text-align: center;
}
.copyright, .copyright a{
	font-size: 14px;
}
.conbtn{
	justify-content: center;
}
}